@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&family=Nothing+You+Could+Do&display=swap');
html, body {
  
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden !important;
  font-family: "Nothing You Could Do", cursive;
font-family: "Cormorant Garamond";
background:#ffffff;
  color: rgb(0, 0, 0);

}
p{
  font-family: 'Jost', sans-serif;
}
h5{

  color: 
#A9774E !important;
  font-size: 25px;
}
h6{
  font-family: 'Jost', sans-serif;
font-weight: 400;
font-size: 15px !important;
color: #555555;
letter-spacing: 1px;
line-height: 28px;
}
a{
  color: initial !important;
  text-decoration: none;
}
.navbar{
  transition: 0.3s;
}
footer{
  background: #0a1c23 !important;
  padding-top: 60px;
  padding-bottom: 0px;
  padding-left: 20px;
  padding-right: 20px;
}
a.footer-link{
  color: white;
  font-family: 'Jost', sans-serif;
  font-weight: 300;
}
.footer-link:hover{
  color:  #A9D1DB;
}
.payment{
  display: flex;
}

.socials{
  display: flex;
  color: white;
}
.footer-links{
  display: flex;
  font-family: 'Jost', sans-serif;
  font-size: 18px;
}

.socials a{
  text-decoration: none !important;
  color: white;
}
.socials a:hover h4 {
  color:  #A9D1DB;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
.copyright{
  display: flex;
justify-content: right;
text-align: right ;
align-items: end ;
}
.room-link{
  color: #000000;
}
.room-link:hover{
  color: #932B41;
}

.navbar .navbar-nav .nav-link {
  color: #000000;
  font-size: 1.1em;
}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
  color: var(--bs-navbar-active-color);
  border-bottom: 1px solid black;
  font-size: 1.1em;
}
.navbar .navbar-nav .nav-link:hover{
  color: #808080 !important;

  transition: 0.2s ease-in-out;

}
.navbar-logo-centered .navbar-nav .nav-link{
  padding: .5em 1em;
}
.top-bar{
  background: 
#A9774E;
  padding: 10px;
  color: white !important;
}
.carousel1{
  background: url('../photos/img2.jpg'), rgba(0, 0, 0, 0.445);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  background-attachment: scroll;
  height: 80vh;
}
.carousel2{
  background: url('../photos/img1.jpg'), rgba(0, 0, 0, 0.445);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  background-attachment: scroll;
  height: 80vh;
}
.carousel3{
  background: url('../photos/img3.jpg'), rgba(0, 0, 0, 0.445);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  background-attachment: scroll;
  height: 80vh;
}
.carousel-caption {
  position: absolute;
  top:60%;
  left: 50%;
  transform: translate(-50%, -60%);
  padding: 0rem;
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;

  justify-items: center !important;
  width: 100%; /* Optional: Set this if you want the caption to occupy full width */
 max-width: 90%;/* Optional: Adjust based on your design needs */
}

.carousel-caption h3{
  font-size: 72px;
  font-family: "Cormorant Garamond";

  line-height: 67.68px;
  letter-spacing: normal;
  font-weight: 700;
  font-stretch: 100% ;
}

.carousel-caption p{
  font-size: 18px;
  line-height: 27px;
  letter-spacing: normal;
  font-weight: 400;
  font-stretch: 100% ;
  font-family: 'Jost', sans-serif;

}
footer{
  background: #111111;
  padding-top: 60px;
  padding-bottom: 0px;
  padding-left: 20px;
  padding-right: 20px;
}
a.footer-link{
  color: white !important;
  font-family: 'Jost', sans-serif;
  font-weight: 300;
}
.footer-link:hover{
  color:  #A9D1DB;
}
.payment{
  display: flex;
}

.socials{
  display: flex;
  color: white;
}
.footer-links{
  display: flex;
  font-family: 'Jost', sans-serif;
  font-size: 18px;
}

.socials a{
  text-decoration: none !important;
  color: white;
}
.socials a:hover h4 {
  color:  #A9D1DB;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
.copyright{
  display: flex;
justify-content: right;
text-align: right ;
align-items: end ;
}
.room-link{
  color: #000000;
}
.room-link:hover{
  color: #932B41;
}

/* From Uiverse.io by cssbuttons-io */ 
.learn-more{
  position: relative;
  display: inline-block;
  cursor: pointer;
  outline: none;
  border: 0;
  vertical-align: middle;
  text-decoration: none;
  background: transparent;
  padding: 0;
  font-size: inherit;
  font-family: inherit;
 }
 
 button.learn-more {
  width: 12rem;
  height: auto;
 }
 
button.learn-more .circle {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: relative;
  display: block;
  margin: 0;
  width: 3rem;
  height: 3rem;
  background: #00191C;
  border-radius: 1.625rem;
 }
 
button.learn-more .circle .icon {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  background: #fff;
 }
 
button.learn-more .circle .icon.arrow {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  left: 0.625rem;
  width: 1.125rem;
  height: 0.125rem;
  background: none;
 }
 
button.learn-more .circle .icon.arrow::before {
  position: absolute;
  content: "";
  top: -0.29rem;
  right: 0.0625rem;
  width: 0.625rem;
  height: 0.625rem;
  border-top: 0.125rem solid #fff;
  border-right: 0.125rem solid #fff;
  transform: rotate(45deg);
 }
 
button.learn-more .button-text {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0.75rem 0;
  margin: 0 0 0 1.85rem;
  color: #00191C;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
  text-transform: uppercase;
 }
 
button:hover .circle {
  width: 100%;
 }
 
button:hover .circle .icon.arrow {
  background: #fff;
  transform: translate(1rem, 0);
 }
 
 button:hover .button-text {
  color: #fff;
 }

.buttons {
  display: flex;
  justify-content: space-around;
  top: 20px;
  left: 20px;
}

.buttons button {
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  width: 150px;
  height: 50px;
  background-color: white;
  margin: 10px 0px 10px 0px;
  color: 
#A9774E;
  position: relative;
  overflow: hidden;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 500;
  text-transform: uppercase;
  transition: all 0.3s ease;
  cursor: pointer;
  border: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 3px;
}

.buttons button:before, .buttons button:after {
  content: "";
  position: absolute;
  width: 0;
  height: 2px;
  background-color: 
#A9774E;
  transition: all 0.3s cubic-bezier(0.35, 0.1, 0.25, 1);
}

.buttons button:before {
  right: 0;
  top: 0;
  transition: all 0.5s cubic-bezier(0.35, 0.1, 0.25, 1);
}

.buttons button:after {
  left: 0;
  bottom: 0;
}

.buttons button span {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  margin: 0;
  padding: 0;
  z-index: 1;
}

.buttons button span:before, .buttons button span:after {
  content: "";
  position: absolute;
  width: 2px;
  height: 0;
  background-color: 
#A9774E;
  transition: all 0.3s cubic-bezier(0.35, 0.1, 0.25, 1);
}

.buttons button span:before {
  right: 0;
  top: 0;
  transition: all 0.5s cubic-bezier(0.35, 0.1, 0.25, 1);
}

.buttons button span:after {
  left: 0;
  bottom: 0;
}

.buttons button p {
  padding: 0;
  margin: 0;
  transition: all 0.4s cubic-bezier(0.35, 0.1, 0.25, 1);
  position: absolute;
  width: 100%;
  height: 100%;
}

.buttons button p:before, .buttons button p:after {
  position: absolute;
  width: 100%;
  transition: all 0.4s cubic-bezier(0.35, 0.1, 0.25, 1);
  z-index: 1;
  left: 0;
}

.buttons button p:before {
  content: attr(data-title);
  top: 50%;
  transform: translateY(-50%);
}

.buttons button p:after {
  content: attr(data-text);
  top: 150%;
  color: 
#A9774E;
}

.buttons button:hover:before, .buttons button:hover:after {
  width: 100%;
}

.buttons button:hover span {
  z-index: 1;
}

.buttons button:hover span:before, .buttons button:hover span:after {
  height: 100%;
}

.buttons button:hover p:before {
  top: -50%;
  transform: rotate(5deg);
}

.buttons button:hover p:after {
  top: 50%;
  transform: translateY(-50%);
}

.buttons button.start {
  background-color: 
#A9774E;
  box-shadow: 0px 5px 10px -10px rgba(0, 0, 0, 0.2);
  transition: all 0.2s ease;
}

.buttons button.start p:before {
  top: -50%;
  transform: rotate(5deg);
}

.buttons button.start p:after {
  color: white;
  transition: all 0s ease;
  content: attr(data-start);
  top: 50%;
  transform: translateY(-50%);
  animation: start 0.3s ease;
  animation-fill-mode: forwards;
}

@keyframes start {
  from {
    top: -50%;
  }
}

.buttons button.start:hover:before, .buttons button.start:hover:after {
  display: none;
}

.buttons button.start:hover span {
  display: none;
}

.buttons button:active {
  outline: none;
  border: none;
}

.buttons button:focus {
  outline: 0;
}
@keyframes fadeinnav {
  from {opacity: 0;}
  to {opacity: 1;}
}
.fade-in-nav{
  animation-name: fadeinnav;
  animation-duration: 0.9s;
}
.nav-hidden{
  display: none;
}
.nav-hidden1{
  display: block;
}
.about-section{
  background: url('../photos/h1-about-bg.png');
  background-position: left;
  background-size:18%;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
}
.info-box{
  box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
  padding: 30px;
  text-align: center;
  width: fit-content;
  background: white;
  align-items: end;
  border-radius: 20px;
  z-index: 10;
  position: relative;
  display: grid;
  justify-self: right !important;
  margin-right: -50px;
  
}
.img1{
  position: relative;
  margin-top: -100px;
}
.room-card{
  border-radius: 30px;
  position: relative;
}
.room-content{
  padding: 20px;
  background: white;
}
.facilities{
  background: url('../photos/h1-features-img.a1509b85.png');
  background-position: center;
  background-size:cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
}
.facilities-col{
  padding: 50px;
}

.facility-box{
background-color: white;
padding: 50px;
justify-content: center;

text-align: center;
}

.testimonial-box{
  border: 1px solid #EEEEEE;
  padding: 40px;
  transition: 0.3s ease-in-out;


}

.testimonial-box:hover{
  border: 1px solid 
#A9774E;
  transition: 0.3s ease-in-out;
}

.quotes{
  position: relative;
  z-index: 10;
  margin-bottom: -40px;
}

.cover-bg{
  background: url('../photos/img3.jpg') rgba(0, 0, 0, 0.549);
  background-position: center;
  background-size:cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  padding-top: 100px;
  padding-bottom: 100px;
}



/*about.html*/
.section-bg1{
  background: url('../photos/img3.jpg') rgba(0, 0, 0, 0.549);
  background-position: center;
  background-size:cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  padding-top: 100px;
  padding-bottom: 100px;
  text-align: center;
  color: white !important;
}
.facility-box1{
  padding: 30px;
  text-align: center;
  justify-content: center;
background: white;
  -webkit-box-shadow: 10px 10px 31px -21px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 31px -21px rgba(0,0,0,0.75);
box-shadow: 10px 10px 31px -21px rgba(0,0,0,0.75);
}



/*rooms.html*/
.section-bg2{
  background: url('../photos/img2.jpg') rgba(0, 0, 0, 0.549);
  background-position: center;
  background-size:cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  padding-top: 100px;
  padding-bottom: 100px;
  text-align: center;
  color: white !important;
}
.room-content{
  padding: 40px;

}

@media(max-width:1000px){
  .img1{
 
    margin-top: -50px;
  }
  .info-box{

    margin-right: -10px;
    
  }

    .br-tag{
      display: block !important;
    }


      .carousel-caption{
        bottom: 0%;
      }
  .carousel-caption h3{
    font-size: 40px;
    z-index: 100;
    line-height:normal;
    font-stretch: normal;
    margin-bottom: 20px !important;
  }
  .carousel-caption p{
    line-height: 20px;
    font-stretch: normal;
    margin-bottom: 20px !important;
  }
  .buttons button p:before {
    content: attr(data-title);
    top: 70%;
    transform: translateY(-70%);
}

  }

    /*Animations*/
    .fadeinleft {
      opacity:0;
      transform: translateX(200px);
      transition: all 1.3s ease-out;
    }
    .fadeinright{
      opacity: 0;
      transform: translateX(-200px);
      transition: all 0.8s ease-out;
    }
    .fadeindown{
      opacity: 0;
      transform: translateY(-100px);
      transition: all 1.2s ease-out;
    }
    .fadeinup{
      opacity: 0;
      transform: translateY(100px);
      transition: all 1.2s ease-out;
    }
    .fade-in{
      opacity:0;
      transition: all 1.3s ease-in;
    }
    .active-left,.active,.active-right,.active-down,.active-up{
      opacity:1;
      transform: translateX(0);
      transform: translateY(0);
    }
    
    .fadein{
    opacity: 0;
    }
  
  
  